@font-face {
    font-family: 'ArtPostBlack';
    src: url(website/fonts/Art\ Post\ black.ttf);
}

html{
    text-align: center;
}

body{
    background-color: rgb(234, 182, 123);
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    margin: auto;
    align-items: center;
}

.HomeAndTitle{
    display: grid;
    max-width: 504px;
    grid-row: 40px;
    grid-column: 63px 63px 63px 63px 63px 63px 63px 63px;
    margin: auto;
}

.HomeButton img{            /* Home button */
    grid-row: 1 / 2;
    grid-column: 1 / 2;
    max-width: 63px;
    padding: 10px;
    transition: transform .2s; 
}
.HomeButton:hover{
    transform: scale(1.1);
}

.CarouselAndButtons{
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    width: 1140px;
}

.Carousel{
    width: 1000px;
    height: 650px;
    background-color: peru;
    margin: auto;
    border-radius: 10px;
    justify-content: center;
}

h1{
    font-family: "ArtPostBlack";
    word-spacing: 1em;
    grid-row: 1 / 2;
    grid-column: 3 / 10;
}

                    /*Chair div*/
.Chair{
    display: grid;
    height: 600px;
    width: 840px;
    padding-top: 15px;
    grid-template-rows: 500px 100px;
    grid-template-columns: 420px 420px;
}
.ChairImage{
    max-height: 490px;
    max-width: 367px;
    grid-row: 1 / 2;
    grid-column: 1 / 2;
}
.ChairSide{
    max-height: 490px;
    max-width: 367px;
    grid-row: 1 / 2;
    grid-column: 2 / 3;
    justify-content: left;
}
.ChairText {
   text-align: center;
   grid-row: 2 / 3;
   grid-column: 1 / 3;
   padding-right: 50px;
}

                    /*Chair info div*/
.Info{
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.InfoImage img{
    padding-top: 15px;
    max-height: 400px;
    max-width: 533px;
}
.InfoText{
    max-width: 500px;
    text-align: center;
    padding-left: 150px;
}

                  /*Mutilation div*/
.Mutilation{
    display: flex;
    max-width: 1000px;
    max-height: 600px;
    gap: 10px;
    padding-top: 15px;
    flex-direction: row;
    justify-content: center;
}
.MutilationImage img{
    max-height: 570px;
    max-width: 306px;
}
.Mutilation p{
    max-width: 300px;
    text-align: left;
    margin-left: 15px;
}



h2{
    font-family: "ArtPostBlack", serif;
    color: black;
}

.swiper{
    width: 80%;
    height: fit-content;
}

.swiper-slide img{
    width: 100%;
}

.SwiperButtonPrev img{          /*Previous arrow*/
    max-height: 70px;
    transition: transform .2s;
}
.SwiperButtonPrev:hover{
    transform: scale(1.1);
}
.SwiperButtonNext img{          /*Next arrow*/
    max-height: 70px;
    transition: transform .2s;
}
.SwiperButtonNext:hover{
    transform: scale(1.1);
}

.swiper-pagination-bullet-active{
    background-color: cadetblue;
}
.swiper-pagination{
    padding: 70px;
}


  